<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable>
    <placeableType>placeable</placeableType>
    <filename>weihnachtsmann01.i3d</filename>
	<placement testSizeX="1" testSizeZ="1" sizeX="1" sizeZ="1" useRandomYRotation="false" useManualYRotation="true" />
</placeable>